FORUMS
Remove All Ads from XDA

[GAPPS][CLOSED][4.4.4] PA-GOOGLE APPS (All ROM's) [CLOSED]

1,573 posts
Thanks Meter: 23,794
 
By TKruzze, Senior Member on 8th August 2013, 04:03 PM
Thread Closed Email Thread
15th November 2014, 07:30 PM |#8781  
Senior Member
Flag Italy
Thanks Meter: 10
 
More
Quote:
Originally Posted by nion

When try to compose new email or in response to other received, Gmail crashes....

ok, problem fixed
gmail 5 crash trying to write an email if I don't use default theme in CyanoGen's theme engine
My Xperia Z is running with PA 4.6beta5 and latest pa-gapps2 RC2

Solution found here... LINK

 
 
15th November 2014, 07:46 PM |#8782  
siealex's Avatar
Senior Member
Flag Kharkov
Thanks Meter: 472
 
More
Use themes with explicit GMAIL 5 compatibility.
15th November 2014, 09:03 PM |#8784  
osm0sis's Avatar
Recognized Developer / Recognized Contributor
Flag Halifax
Thanks Meter: 25,192
 
Donate to Me
More
Quote:
Originally Posted by juju2011

rc2 dirty flash

Can you do a debugging install and post the tgz? I want to see why it didn't pick up the correct recovery info for you.
The Following 2 Users Say Thank You to osm0sis For This Useful Post: [ View ]
15th November 2014, 09:55 PM |#8785  
juju2011's Avatar
Senior Member
Flag nepean
Thanks Meter: 317
 
More
Quote:
Originally Posted by osm0sis

Can you do a debugging install and post the tgz? I want to see why it didn't pick up the correct recovery info for you.

here you go
Attached Files
File Type: gz pa_gapps_debug_info.tar.gz - [Click for QR Code] (31.8 KB, 4984 views)
The Following 2 Users Say Thank You to juju2011 For This Useful Post: [ View ] Gift juju2011 Ad-Free
17th November 2014, 01:25 AM |#8786  
TKruzze's Avatar
OP Senior Member
Flag Ann Arbor, MI
Thanks Meter: 23,794
 
More
Arrow LOLLIPOP GAPPS Has a NEW HOME
Android 5.0.x Lollipop GApps has a NEW HOME
SEE HERE for Complete Details and Download Links
Effective IMMEDIATELY all 5.0.x GApps discussions will take place there.
The Following 223 Users Say Thank You to TKruzze For This Useful Post: [ View ] Gift TKruzze Ad-Free
17th November 2014, 01:31 AM |#8787  
Blac Caesar's Avatar
Senior Member
Thanks Meter: 237
 
More
Downloading now! 😀
The Following 2 Users Say Thank You to Blac Caesar For This Useful Post: [ View ] Gift Blac Caesar Ad-Free
17th November 2014, 01:56 AM |#8788  
dsmitty166's Avatar
Senior Member
Flag Sioux Center, Iowa
Thanks Meter: 6,062
 
Donate to Me
More
Quote:
Originally Posted by TKruzze

LOLLIPOP GAPPS ALPHA 1 Now Available (20141117)
Below are download links for Alpha 1 of the new PA GApps for Android 5.0. For the pupposes of alpha testing, there will be one installer - Google Modular-Micro GApps - however, you can use this single installer to install one of the smaller packages normally found here (see instructions in the links to 'transform' the installer to one of the smaller GApps packages). Once the final product is released, all GApps packages will be made available.

Since this is an early Alpha build, there is the possibility that things are not working 100% as intended, so - make certain you backup your device - before trying this. It is also highly recommended to add 'debug' to your gapps-config during the testing phase. That way, should you experience any problems, you can share your pa_gapps_debug_info.tar.gz file to help diagnose any potential problems.

The installer for Lollipop GApps is based on the new 2.0 PA GApps installer and includes all of the new features available (see section below), with a couple of minor changes:
  • Google Gallery will not be included in Lollipop GApps as Google has removed it from the factory images (yipee!). You can still remove the Stock/AOSP Gallery as in previous GApps.
  • Google Exchanges Services (v6.5-1533254 from Factory Images) will be installed by default in all packages that include Gmail (Micro and above). It will also replace the Stock/AOSP Exchange Services that comes with your ROM.
  • To manually Include/Exclude Google Exchanges Services, you can add ExchangeGoogle to your gapps-config.
  • Google Email will not be included in Lollipop GApps as it is no longer a functional app.
  • Google Bookmarks Sync has not been added to this Alpha build, although it will be in the future (hopefully).
If you are interested in trying some of the optional, advanced installation options available with PA GApps, you can refer to the links in the posts below for complete details (with exceptions noted above). Again, these are completely optional and intended for Advanced Users. If you choose not to use these features your installation will be like the Modular-Micro GApps package described on the OP.
All feedback is welcome and appreciated. It's critical, especially in these early testing stages, that folks post copies of their installation and Debug logs. Since I am not yet, myself, using an AOSP build of Android 5.0 as my daily driver, it's extremely impotrant that I get these logs to insure everything is working as intended.

DOWNLOAD LINKS (~130MB)
BasketBuild | Android File Host | Dev-Host

Maybe I'm doing this wrong, but I got an error of only being able to flash this over existing GAPPS package. This was on a clean flash
The Following 2 Users Say Thank You to dsmitty166 For This Useful Post: [ View ] Gift dsmitty166 Ad-Free
17th November 2014, 02:01 AM |#8789  
TKruzze's Avatar
OP Senior Member
Flag Ann Arbor, MI
Thanks Meter: 23,794
 
More
Quote:
Originally Posted by dsmitty166

Maybe I'm doing this wrong, but I got an error of only being able to flash this over existing GAPPS package. This was on a clean flash

Log??

If you're device already has GApps from another source installed, you'll need to wipe system and flash your ROM, then these GApps. Post your log if you have further questions.
The Following 2 Users Say Thank You to TKruzze For This Useful Post: [ View ] Gift TKruzze Ad-Free
17th November 2014, 02:45 AM |#8790  
maddoggin's Avatar
Recognized Themer
Flag corpus christ
Thanks Meter: 3,038
 
More
forgive me if im wrong but in order to flash this gapps i have to create something? cant i just flash the package? ive tried reading your post but im confused about the config.file.
The Following User Says Thank You to maddoggin For This Useful Post: [ View ] Gift maddoggin Ad-Free
17th November 2014, 02:50 AM |#8791  
Senior Member
Thanks Meter: 444
 
More
Got an idea. Read a bit on the earlier stuff you are doing with your new GAPPs 2.0 installer. Do you think it'd be a good idea to not install QuickOffice by default? Google will drop it on Lollipop it seems since it doesn't appear to be on my Nexus 9. Just an idea, but perhaps you should drop it by default on KitKat and Lollipop but maybe still include it on KitKat at least. Just a thought. I don't know how things are handled currently with QuickOffice in the new packages, but Google has said they'll drop it eventually. It's missing from Lollipop, hasn't seen any updates in ages on other versions, and plus, we have Docs, Sheets, and Slides as Drive apps. Maybe one day they could be bundled in to replace QuickOffice. Just some speculation. Your thoughts? I also believe those Drive apps have different versions based on your device, since I tried to sideload them at times and ran into signature errors. And what do you think about the Fit app? As I said, I'm still reading stuff, so no, don't waste your breath explaining if you have already clarified the above somewhere.
The Following User Says Thank You to MikeRL100 For This Useful Post: [ View ] Gift MikeRL100 Ad-Free
Thread Closed Subscribe to Thread

Tags
4.4, aospa, gapps, pa gapps, paranoid
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes